jQuery(document).ready(function($) {
    $('.customize-control-pawfect-toggle .switch').on('click', function() {
        var checkbox = $(this).prev('input[type="checkbox"]');
        checkbox.prop('checked', !checkbox.prop('checked')).trigger('change');
    });
});
